P{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#615e5d;
text-decoration:none;
text-align:justify;
}
P.black{
text-align: left;
font-family:tahoma,sans-serif;
font-size:9pt;
color:#000000;
}
A:link.black{color:#000000;}
A:visited.black{color:#333333;}
A:hover.black{color:#555555;}
A:active.black{color:#000000;}
.content{
font-family:tahoma,sans-serif;
font-size:9pt;
}
A:link.content{
color:#333333;
}
A:visited.content{
color:#333333;
}
A:hover.content{
color:#aaaaaa;
}
A:active.content{
color:#333333;
}
.nav{
color:#615e5d;
width:160px;
text-align:right;
font-family:"BankGothic Md BT",tahoma,sans-serif;
padding-right:8px;
text-decoration:none;
font-size:10pt;
}

.nav2{
color:#ff6600;
width:160px;
text-align:right;
font-family:"BankGothic Md BT",tahoma,sans-serif;
background-attachment:fixed;
background-image: url("../resources/pixels/1x1spacer.gif");
background-repeat:no-repeat;
background-position:right;
padding-right:8px;
text-decoration:none;
font-size:10pt;
}		
input{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#615e5d;
}

select{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#615e5d;
}
.sidebar{
padding-top: 200px;
padding-left: 2px;
padding-bottom: 2px;
}
.sitemap{
font-family:tahoma,sans-serif;
font-size:11pt;
color:#000000;
}
textarea{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#615e5d;
}
.pad2{
padding-top: 2px;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}
.pad5bot{
padding-right: 5px;
padding-bottom: 5px;
}
ul{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#615e5d;
text-decoration:none;
}
dl{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#615e5d;
text-decoration:none;
}

.report{
padding-top: 10px;
padding-bottom: 10px;
text-align: center;
}

ol{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#615e5d;
text-decoration:none;
}

.wHheader{
font-family:tahoma,sans-serif;
font-size:10pt;
color:#333333;
font-weight:bold;
text-decoration:none;
}
A:link.wHheader{color:#ff6600;}
A:visited.wHheader{color:#ff6600;}
A:hover.wHheader{color:#333333;}
A:active.wHheader{color:#ff6600;}

.wHheaderrt{
font-family:tahoma,sans-serif;
font-size:10pt;
color:#333333;
font-weight:bold;
text-decoration:none;
text-align: right;
}
A:link.wHheaderrt{color:#ff6600;}
A:visited.wHheaderrt{color:#ff6600;}
A:hover.wHheaderrt{color:#333333;}
A:active.wHheaderrt{color:#ff6600;}

.wHheader2{
font-family:tahoma,sans-serif;
font-size:10pt;
color:#333333;
font-weight:bold;
text-decoration:none;
text-align: left;
}
A:link.wHheader2{color:#333333;}
A:visited.wHheader2{color:#333333;}
A:hover.wHheader2{color:#ff6600;}
A:active.wHheader2{color:#333333;}
.blue{
font-family:tahoma,sans-serif;
font-size:9pt;
color:#db2f3b;
}
A:link.blue{color:#db2f3b;}
A:visited.blue{color:#ff6600;}
A:hover.blue{color:#615e5d;}
A:active.bluecolor:{color:#db2f3b;}

.archive{padding-left:68px;}
.tab86{padding-left:86px;}
.tab205{padding-left:205px;}
.tab210{padding-left:210px;}